Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.ekiden.fi/api/v1/market/tickers
{ "list": [ { "addr": "<string>", "best_ask_price": "<string>", "best_ask_size": "<string>", "best_bid_price": "<string>", "best_bid_size": "<string>", "funding_rate": "<string>", "high_price_24h": "<string>", "index_price": "<string>", "last_price": "<string>", "low_price_24h": "<string>", "mark_price": "<string>", "next_funding_time": "1672531200000", "open_interest": "<string>", "open_interest_value": "<string>", "prev_price_1h": "<string>", "prev_price_24h": "<string>", "symbol": "BTCUSDC", "turnover_24h": "<string>", "volume_24h": "<string>" } ] }
Query for the latest price snapshot, best bid/ask price, and trading volume in the last 24 hours.
"BTCUSDC"
Tickers
Ticker snapshots response.
Show child attributes